Subject: Re: [PATCH 00/18] ide: warm-plug support for IDE devices and other goodies

From: Benjamin Herrenschmidt <[email-masked]>
Date: Fri, 08 Feb 2008 19:40:43 +1100

On Fri, 2008-02-08 at 01:44 +0100, Bartlomiej Zolnierkiewicz wrote:
> - couple of fixes and preparatory patches
> 
> - rework of PowerMac media-bay support ([un]register IDE devices instead of
>   [un]registering IDE interface) [ it is the main reason for spamming PPC ML ]

Interesting... I was thinking about doing a full remove of the device at
a higher level instead but I suppose what you propose is easier.

I'll have a look & test next week hopefully.

Ben.